Support » Theme: GeneratePress » Generatepress + AMP = errors

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author Tom

    (@edge22)

    Hi there,

    We’re working on a plugin that makes GP and AMP compatible here: https://github.com/tomusborne/amp-for-generatepress

    It should be pretty much done, at which point we’ll upload it here to WordPress.org.

    You can download it now from GitHub and install the plugin as a .zip.

    Let me know if you have any questions 🙂

    Thread Starter 4vke

    (@4vke)

    @edge22, well thank you.
    A little later, download and test.

    In the meantime, I would like to draw your attention to another problem that I encountered after installing the AMP:

    https://wordpress.org/support/topic/webp-youtube-video-and-amp-help/

    Perhaps by drawing attention to my problem, you will be able to prevent it during the development of your own AMP plug-in. And then using your plugin no one will face such a problem.

    Thanks for attention.

    Theme Author Tom

    (@edge22)

    Thanks! I’ll take a look at it. Our plugin only focuses on compatibility between GP and AMP, but we’ll see if there’s something we can do 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Generatepress + AMP = errors’ is closed to new replies.